@charset "utf-8";
body {
    font-family: "freight-neo-pro",sans-serif;
    font-size: medium;
    color: rgba(255,255,255,1);
    background-image: url(images/slate.jpg);
    background-color: rgba(97,97,97,1);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-style: normal;
    font-weight: 300;
}
#header {
    font-family: "trajan-sans-pro", sans-serif;
    font-size: 48pt;
    font-weight: 400;
    color: rgba(255,255,255,1);
    text-align: center;
    text-shadow: 0px 10px 9px rgba(0,0,0,1);
    font-style: normal;
}
#content {
    font-family: "campaign",sans-serif;
    color: rgba(255,255,255,1);
    text-align: justify;
    font-style: normal;
    font-weight: 200;
}
#gallery {
	font-family: Verdana, Geneva, sans-serif;
	color: rgba(255,255,255,1);
}
#content p a {
	color: rgba(255,255,255,1);
}
